aboutsummaryrefslogtreecommitdiffstats
path: root/main/freeswitch/getlib.patch
blob: 52191beb9748652190edbe07bfe090e43c97f01e (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
--- ./build/getlib.sh.in.orig	2013-09-03 12:21:18.636058789 +0000
+++ ./build/getlib.sh.in	2013-09-03 12:23:56.654530932 +0000
@@ -32,6 +32,11 @@
 
 if [ ! -d $tarfile ]; then
   if [ ! -f $tarfile ]; then
+    echo "*"
+    echo "* Please add/update the following url in _libsource in APKBUILD:"
+    echo "* $base$tarfile"
+    echo "*"
+    exit 1
     rm -fr $uncompressed
     $DOWNLOAD_CMD $base$tarfile
     if [ ! -f $tarfile ]; then